Bug 1053250 - RHEL5 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1
Summary: RHEL5 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:51 UTC by Fernando Nasser
Modified: 2015-02-20 11:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 19:31:05 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1040879 None None None Never
Red Hat Bugzilla 1071717 None None None Never

Internal Links: 1040879 1071717

Description Fernando Nasser 2014-01-14 21:51:14 UTC
Required upgrade.


Note You need to log in before you can comment on or make changes to this bug.